img{border: none;}

#navi{
background-color: #004080;
color: #ffffff;
font-size:12px;
font-weight: bold;
margin-top: 20px;
margin-bottom: 20px;
padding-bottom: 3px;
padding-left: 20px;
padding-right: 20px;
padding-top: 3px;
text-align: left;}

#navi A:link { color: #ffffff; text-decoration:none; }
#navi A:visited { color: #ffffff; text-decoration:none; }
#navi A:hover { color: #00ffff; text-decoration:underline; }
#navi A:active { color:#ff0000; text-decoration:underline; }

#head{
background-color: #1aacfb;
margin-top: 30px;
margin-bottom: 0px;
padding-bottom: 15px;
padding-top: 10px;
width: 90%;}

#inline
{border-color: #009900;
border: 1px;
height: 20%;
margin-left: 12%;
width: 30%;}

h1{
background-color: #004080;
color: #ffffff;
font-weight: bold;
font-size: 20px;
margin-bottom: 50px;
margin-top: 0px;
padding: 4px 0px 4px 0px;
width: 90%;}

#box{width: 90%;}

th, td{
background-color: #ffffff;
font-size: 12px;
line-height: 1.5em;
padding: 5px;
text-align: center;
vertical-align: bottom;
width: 30%;}

.width19{height: auto;width: 19%;}
.width25{height: auto;width: 25%;}

.width30{height: auto;width: 30%;}

.width40{height: auto;width: 40%;}

.width45{height: auto;width: 45%;}
.width50{height: auto;width: 50%;}

.width60{height: auto;width: 60%;}

.width65{height: auto;width: 65%;}

.width70{height: auto;width: 70%;}

.sold{color: red;font-weight: bold;}

#foot{margin-bottom: 20px;margin-top: 50px;width: 100%;height: auto;}


#back{background-color: #999999;
font-size: 15px;
font-weight: bold;
margin-left: 0px;
margin-top: 30px;
padding: 3px;
text-align: right;
width: 96%;}

#back A:link { color: #ffffff; text-decoration:none;  display: block; width: 100%;}
#back A:visited, #footer A:visited { color: #ffffff; text-decoration:none; }
#back A:hover, #footer A:hover { color: #00ffff; text-decoration:underline; }
#back A:active, #footer A:active { color:#ff0000; text-decoration:underline; }


.footer{float: left;
font-size: 13px;
height: 30%;
line-height: 2.5em;
text-align: left;
width: 30%;}

.footer A:link{ color: #000000; text-decoration:none; }
.footer A:visited{ color: #000000; text-decoration:none; }
.footer A:hover{ color: #00ffff; text-decoration:underline; }
.footer A:active{ color:#ff0000; text-decoration:underline; }

.foot2{margin-right: 7px; border: none;height: auto;width: 10%;}

.space0a{clear: both;height: 40px;}
.space0{clear: both;}

#top{
background: rgba(204,204,204,0.5);
font-size: 15px;
font-weight: bold;
width: 10%;
position: fixed;
padding: 3px;
bottom: 3%;
right: 3%;
display: block;}


#top A:link { color: #000000; text-decoration:none;  display: block; width: 100%;}
#top A:visited { color: #000000; text-decoration:none; }
#top A:hover { color: #00ffff; text-decoration:underline; }
#top A:active { color:#ff0000; text-decoration:underline; }